body {font-size:0.75em; line-height:1.333em; font-family: Arial, sans-serif; background:#ffffff;}
html {}


/* base font styles */
p {padding:0 0 1em 0; margin:0 ;}
li {padding:0; margin:0 ;}
ul, ol {padding:0 0 1em 0; margin:0 0 0 30px;}
h1, h2, h3, h4, h5 {font-family: Georgia, serif; font-weight: normal; padding:0 0 1em 0; margin:0;}
h1 {font-size:2.667em; color:#2e2a7a; }
h2 {font-size:1.5em;color:#739746;}
h3 {font-size:1.333em;color:#739746;/*color:#34b5e8;*/}
h4 {font-size:1.25em;}
h5 {font-size:1em; text-transform: uppercase;}
a, a:link, a:visited {color:#34b5e8;}
a:hover, a:active {color:#433e93;}

a img {border:3px solid #34b5e8;}
a:hover img {border-color: #433e93;}

h1.pageTitle {background:url(../img/h1bg.png) 0 0 repeat-x; line-height: 76px;}
.arrowLink {display:block;padding:4px 27px; background:url(../img/greenArrow.png) left 0px no-repeat; color:#729400;}

.headingstyletext {font-family: Georgia, serif;font-size:1.333em;color:#739746;/*color:#34b5e8;*/}
